<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <p>د سولې راوستلو پېژندنه | کوچنی کورس</p>

    <img src="../Main page/Files/Badge-Online-Introduction-Peacebuilding-55px.png" alt="" />

    <h1>د بحث فعالیت 4.0.3</h1>

    <h3><p>لارښوونې</p></h3>
    <ul>
        <li><p>پوښتنې ته مو خپل ځواب وليکئ.</p></li>
        <li><p>نورو زده‌کوونکو چې په دې تړاو څه شريک کړي دي، هغه ولولئ. </p></li>
        <li><p>هغه ځواب پيدا کړئ چې تاسې ته ډېر په زړه پورې دی يا ډېر ورسره مخالف ياست. </p></li>
        <li><p>دغه شخص ته ځواب ور وليکئ.</p></li>
    </ul>

    <h3><p>بحث ته هڅول</p></h3>
    <ul>
        <li><p>مخکينې پوښتنې ته پر خپل ځواب فکر وکړئ، د سولې لپاره هغه سټراټېژي چې تاسې انتخاب کړېده، ولې ستاسې له نړۍ ليد سره برابره ده.</p></li>
        <li><p>د ژوند هغه شېبه مو کومه ده چې ستاسې له انده يې ستاسې دغه نړۍ ليد جوړ کړی دی؟</p></li>
    </ul>
    
</div>